ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d536fca4-1cbe-11ee-a382-005056a5c4e8"
    Код: "000003803"
    UIDСценария: "89e386ed-1665-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в возврате поставщику Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в возврате поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

